body, html {
    background-color: #f6f6f6;
}

/*
p {
    color: #8590a6;
}*/

header {
    background-color: #ffffff !important;
    border-bottom: 1px solid #f5f5f5;
    box-shadow: none;
}

header .layui-icon-dialogue {
    font-size: 28px;
    position: relative;
    top: 6px;
}

header .icon-APPtuisong {
    font-size: 24px;
    top: 4px;
    position: relative;
}

header .app-icon a {
    padding-right: 5px !important;
}

header .layui-badge {
    top: 30% !important;
    margin: -2px 2px 0 !important;
    height: 14px;
    line-height: 14px;
    padding: 0 4px;
}
.layui-nav .layui-nav-more {
    display: none;
}
.layui-bg-white {
    background-color: #ffffff;
}

.layui-nav .layui-nav-item a {
    font-size: 16px;
    color: #545C63;
}

.layui-nav .layui-nav-item a:hover {
    color: #1C1F21;
}

.layui-badge, .layui-badge-dot, .layui-badge-rim {
    border-radius: 20px;
}

.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after {
    background-color: #2467ff;
    height: 0;
}

.header-right-nav {
    font-size: 14px;
}

.header-right-nav .layui-nav-item a {
    font-size: 14px;
}

.no-bar .layui-nav-bar {
    height: 0;
}

.layui-this {
    font-weight: bold;
}

.layui-this a {
    color: #40485b !important;
}

.layui-container {
    padding: 0;
}

.layui-nav {
    border-radius: 0;
}

.layui-float-left {
    float: left;
}

.layui-float-right {
    float: right;
}

.layui-logo {
    position: relative;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    line-height: 65px;
    width: 250px;
    float: left;
}

.layui-logo img {
    width: 200px;
    margin-top: -5px;
}

.layui-nav-child {
    z-index: 1000;
    box-shadow: 2px 0px 10px rgb(0 0 0 / 12%)!important;
}

.layui-nav-cate {
    width: 650px;
    margin-left: -230px;
    border-radius: 5px;
    color: black;
    padding: 30px;
    border: 0;
}

.layui-nav-cate > ul:first-child > li {
    font-size: 14px;
    color: #999999;
}

.layui-nav-cate > h2 {
    font-size: 18px;
}

.layui-nav-cate > ul:nth-of-type(2) {
}

.layui-nav-cate > ul:nth-of-type(2) > li {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 8px;
}

.layui-nav-cate > ul:nth-of-type(2) > li > a {
    width: 98px;
    height: 35px;
    font-size: 14px;
    background-color: #f2f2f2f2;
    border-radius: 18px;
    padding: 0;
    line-height: 35px;
    text-align: center;
}

.layui-nav-cate > ul:nth-of-type(2) > li > a:hover{
    background-color: #ecf5f5;
    color: #029f9f;
}

.layui-nav-child-product {
    border: 0;
    padding: 15px 5px;
    margin-left: -20px;
    border-radius: 5px;

}
.layui-nav-child-product dd a {
    font-size: 14px !important;
}

.layui-nav-child-solution {
    width: 600px;
    border: 0;
    margin-left: -100px;
    border-radius: 5px;
    padding: 30px;
    font-size: 14px !important;
}
.layui-nav-child-solution dd {
    width: 300px;
    float: left;
    line-height: 50px;
}

.layui-nav-child-solution dd a {
    color: #1C1F21 !important;
    font-size: 14px !important;
}
.layui-nav-child-solution dd a:hover {
    color: #0a84ff !important;
}

.layui-nav-child-solution dd a:before{
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #97989b;
    margin-right: 10px;
    margin-top: -6px;
}